Bug 2188501

Summary: rust-regex-syntax-0.7.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rust-regex-syntaxAssignee: Rust SIG <rust-sig>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: decathorpe, rust-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rust-regex-syntax-0.7.2-1.fc39 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-05-29 17:04:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 2188500    

Description Upstream Release Monitoring 2023-04-20 23:54:20 UTC
Releases retrieved: 0.7.0
Upstream release that is considered latest: 0.7.0
Current version/release in rawhide: 0.6.29-1.fc39
URL: https://crates.io/crates/regex-syntax

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15460/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-regex-syntax

Comment 1 Upstream Release Monitoring 2023-04-21 11:59:42 UTC
Releases retrieved: 0.7.1
Upstream release that is considered latest: 0.7.1
Current version/release in rawhide: 0.6.29-1.fc39
URL: https://crates.io/crates/regex-syntax

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15460/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-regex-syntax

Comment 2 Upstream Release Monitoring 2023-05-22 23:46:37 UTC
Releases retrieved: 0.7.2
Upstream release that is considered latest: 0.7.2
Current version/release in rawhide: 0.6.29-1.fc39
URL: https://crates.io/crates/regex-syntax

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15460/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-regex-syntax

Comment 3 Fedora Update System 2023-05-29 17:03:03 UTC
FEDORA-2023-e5ca2bd192 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-e5ca2bd192

Comment 4 Fedora Update System 2023-05-29 17:04:37 UTC
FEDORA-2023-e5ca2bd192 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.